Re: [linux-audio-user] [ANN] Simple Sysexxer 0.1

From: Christoph Eckert <ce@email-addr-hidden>
Date: Sun Apr 30 2006 - 14:55:19 EEST


> Is there something in qt 4 you ESPECIALLY need? I think most people
> only have qt3

yes, I used it with reason :) . One important thing was better support
for multithreading.

Furthermore: I know at the moment most people have Qt3 installed. But
this will change *very* soon as KDE 4 gets released this summer. Then
many people would ask me to port to Qt4. And this would have been *lots*
of work due to heavy changes from Qt3 to Qt4.

So, is it a problem to install Qt4 besides Qt3? ON Gentoo, it works

Best regards

Received on Sun Apr 30 16:15:06 2006

This archive was generated by hypermail 2.1.8 : Sun Apr 30 2006 - 16:15:07 EEST